.shutten {
    margin-bottom: 30px;
	line-height: 1; /*行間*/
    color:#B3B3B3 !important;
}

.shutten a{
    color:#B3B3B3 !important;
}

.inyou {
	font-family: 'Meiryo',"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka", sans-serif;
    font-weight:bold;
	color:#666666 !important;
    font-size:20px;
	line-height:26px;
	margin-top: 20px !important;
}

.inyou2 {
	content: "“";
	color:#D9D9D9;
}
q:before {
content: "“";
font-family: Georgia, sans-serif;
font-weight:bolder;
color:#B3B3B3;
font-size:36px;
}




/*目次デザイン*/
.content .outline {
width: 100%;/*目次の外枠の幅*/
border: solid 4px #bbdbf3;/*外枠の線の種類　太さ　色*/
margin-bottom: 20px;
}
.content .outline__number {
background: #FFFFFF;/*見出数字の文字色*/
font-weight: 800;/*見出数字の文字の太さ*/
font-size: 16px;/*見出数字の文字サイズ*/
}
.outline__link {
font-size: 16px;/*文字サイズ*/
}

.content .blogcard {
	border: 1px solid #729bbf; /* ボーダー色 */
	margin-top: 20px!important;
}

.content .blogcard__subtitle{
	background-color:#729bbf; /* 背景色 */
	color: #ffffff; /* 文字色 */
}

/* ブログカードのカスタマイズ */

.content .sitecard {
	border: 1px solid #729bbf; /* ボーダー色 */
	margin-top: 20px!important;
}

.content .sitecard__subtitle{
	background-color: #729bbf; /* 背景色 */
	color: #ffffff; /* 文字色 */
}

.content ul > li::before {
font-family: "icomoon";
content: "\ea17";
padding-right:10px;
transform: scale(1.0);
}.content ul li {
padding-left: 20px;
}

.postContents p, ul, ol {
color:#4c4c4c;
}

/************************************
** ■見出し設定(h1～h5)
************************************/
.dividerBottom h1 { /*見出し1（タイトル）カスタマイズ*/
	position: relative;
	word-break: break-all; /*表示範囲に合わせて改行*/
	background: -webkit-repeating-linear-gradient(-45deg, #fdeef7, #fdeef7 3px,#ffddee 3px, #ffddee 7px); /*背景カラー*/
	background: repeating-linear-gradient(-45deg, #fdeef7, #fdeef7 3px,#ffddee 3px, #ffddee 7px); /*背景カラー*/
	font-size: 22px; /*フォントサイズ*/
	letter-spacing: 2px; /*文字間隔*/
	margin: -8px -8px 20px -8px; /*外側余白設定*/
	padding: 20px 8px 20px 32px; /*内側余白設定*/
	line-height: 30px; /*行の高さ*/
	border-radius: 6px; /*角丸コーナー*/
	border: 2px solid #fe619a; /*枠線*/
}
.dividerBottom h1::after {
	position: absolute;
	top: 0.4em;
	left: 0.6em;
	content: '';
	width: 10px;
	height: -webkit-calc(100% - 0.8em);
	height: calc(100% - 0.8em);
	background-color: #ff005d;
	border-radius: 6px;
}
.archiveHead__subtitle { /*カテゴリーアーカイブ時の見出し1(タイトル)位置調整*/
	margin-bottom: 15px; /*外側余白設定*/
	font-size: 1.2rem; /*フォントサイズ*/
}

.content h2 { /*見出し2カスタマイズ*/
	position: relative;
	word-break: break-all; /*表示範囲に合わせて改行*/
	background: -webkit-repeating-linear-gradient(-45deg, #ffddee, #ffddee 3px,#fff9fc 3px, #fff9fc 7px); /*背景カラー*/
	background: repeating-linear-gradient(-45deg, #ffddee, #ffddee 3px,#fff9fc 3px, #fff9fc 7px); /*背景カラー*/
	font-size: 18px; /*フォントサイズ*/
	letter-spacing: 2px; /*文字間隔*/
	margin: 35px -8px 20px -8px; /*外側余白設定*/
	padding: 10px 7px 10px 25px; /*内側余白設定*/
	line-height: 25px; /*行の高さ*/
	border-radius: 6px; /*角丸コーナー*/
	border: 1px solid #fe619a; /*枠線*/
}
.content h2::after {
	position: absolute;
	top: 0.4em;
	left: 0.5em;
	content: '';
	width: 8px;
	height: -webkit-calc(100% - 0.8em);
	height: calc(100% - 0.8em);
	background-color: #fe619a;
	border-radius: 4px;
}

.content h3{ /*見出し3カスタマイズ*/
	position: relative;
	background: #fff2f9; /*背景カラー*/
	font-size: 18px; /*フォントサイズ*/
	letter-spacing: 2px; /*文字間隔*/
	margin: 35px -8px 20px -8px;
	padding: 7px 7px 7px 25px; /*内側余白設定*/

	line-height: 25px; /*高さ*/
}

.content h3::after {
	position: absolute;
	top: 0.4em;
	left: 0.5em;
	content: '';
	width: 8px;
	height: -webkit-calc(100% - 0.8em);
	height: calc(100% - 0.8em);
	background-color: #fe619a;
	border-radius: 4px;
}

.content h4{ /*見出し4カスタマイズ*/
	position: relative;
	word-break: break-all; /*表示範囲に合わせて改行*/
	background: -webkit-repeating-linear-gradient(-45deg, #ffddee, #ffddee 3px,#fff9fc 3px, #fff9fc 7px); /*背景カラー*/
	background: repeating-linear-gradient(-45deg, #ffddee, #ffddee 3px,#fff9fc 3px, #fff9fc 7px); /*背景カラー*/
	font-size: 16px; /*フォントサイズ*/
	letter-spacing: 2px; /*文字間隔*/
	margin: 35px -8px 20px -8px; /*外側余白設定*/
	padding: 7px 7px 7px 10px; /*内側余白設定*/
	border-left: 2px solid #fe619a; /*左ラインの太さとカラー*/
	border-bottom: 0px solid #fe619a; /*アンダーラインの太さとカラー*/
	line-height: 23px; /*行の高さ*/
	border-radius: 2px; /*角丸コーナー*/
}

.content h5{ /*見出し５カスタマイズ*/
	background: #fff6fb; /*背景カラー*/
	font-size: 16px; /*フォントサイズ*/
	letter-spacing: 2px; /*文字間隔*/
	margin: 35px 20px 20px 20px; /*外側余白設定*/
	padding: 5px 5px 5px 5px; /*内側余白設定*/
	border: 1px solid #fe619a; /*周囲ラインの太さとカラー*/
	line-height: 27px; /*行の高さ*/
	text-align: center; /*文字位置中央*/
	border-radius: 6px; /*角丸コーナー*/
	box-shadow: 3px 3px 2px rgba(0,0,0,0.3); /*シャドー*/
}

.dividerBottom h1::after, /*見出し1（タイトル）*/
.content h2::after { /*見出し2*/
	animation:blink 1.8s ease-in-out infinite alternate!important; /*アニメーション点滅間隔1.8秒設定*/
}
@keyframes blink {
	0% {
		opacity: 0.2;
	}
	81% {
		opacity: 1;
	}
	100% {
		opacity: 1;
	}
}

/************************************
** ■タグクラウドカスタマイズ
************************************/
.widget.widget_tag_cloud a {
	border:1px solid #fe619a; /*枠線*/
	color: #fe619a; /*文字色*/
	line-height: 1.0; /*高さ*/
	padding: 5px 6px 4px 6px; /*内側余白設定*/
	margin: 0 3px 3px 0; /*外側余白設定*/
	font-weight:700; /*フォント太さ*/
}
.widget.widget_tag_cloud a:hover { /*リンク文字ホバー時*/
	color: #ffffff; /*文字色*/
}

/************************************
** ■アーカイブページのコントローラーのフレームのカスタマイズ
************************************/
.controller.controller-border, /*シャドウフレーム設定時*/
.controller.controller-shadow { /*ボーダーフレーム設定時*/
	border:1px solid #fe619a; /*枠線設定#ffc5e0*/
}


/************************************
** ■メインカラムのフレームのカスタマイズ
************************************/
.l-main.u-shadow, /*シャドウフレーム設定時*/
.l-main.u-border { /*ボーダーフレーム設定時*/
	border:1px solid #fe619a; /*枠線設定#ffc5e0*/
	border-radius: 8px; /*角丸コーナー*/
}
/************************************
** ■サイドバーエリアのフレームのカスタマイズ
************************************/
.l-sidebar.u-shadowfix, /*シャドウフレーム設定時*/
.l-sidebar.u-borderfix { /*ボーダーフレーム設定時*/
	border:1px solid #fe619a; /*枠線設定#ffc5e0*/
	border-radius: 8px; /*角丸コーナー*/
}

/************************************
** ■カテゴリ表示時のタイトル項目調整
************************************/
.archiveHead .heading {
	font-size: 22px; /*フォントサイズ*/
	letter-spacing: 2px; /*文字間隔*/
	margin: -8px -8px 20px -8px; /*外側余白設定*/
	padding: 20px 8px 20px 32px; /*内側余白設定*/
	line-height: 30px; /*行の高さ*/
	border-radius: 6px; /*角丸コーナー*/
	border: 2px solid #fe619a; /*枠線*/
}




.l-footer {background:#fff;}

.content .yokolist　ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.content ul.yokolist > li:before {
content:""
}

.content .yokolist li {
	display:inline;
	list-style-type: none; 
	margin-right:10px;
	padding-left:10px;
}

.content .yokolist li:first-child {
margin-left: -10px; /*幅調整*/
}

.content .yokolist li+li {
	border-left:2px solid #999;
}